@charset "utf-8";

/* marker
-------------------------------------------*/
.marker-red {
padding-top: 1px !important;
padding-bottom: 1px !important;
background: #febbbb !important;
font-weight: bold !important;
display: inline !important;
}

.marker-yellow {
background: #f7e266 !important;
font-weight: bold !important;
display: inline !important;
}

.marker-blue {
padding-top: 1px !important;
padding-bottom: 1px !important;
background: #bbd1fe !important;
font-weight: bold !important;
display: inline !important;
}

.marker-green {
padding-top: 1px !important;
padding-bottom: 1px !important;
background: #bdfcb3 !important;
font-weight: bold !important;
display: inline !important;
}
.marker-gray {
padding-top: 1px !important;
padding-bottom: 1px !important;
background: #d5d5d5 !important;
font-weight: bold !important;
display: inline !important;
}

